<?xml version="1.0" encoding="UTF-8"?>
<resources>
	<strings>
		<string id="24600">Structure DEVMODE non valide.</string>
		<string id="24601">Sélectionner de façon automatique</string>
		<string id="24602">Avancés</string>
		<string id="24603">Impossible de configurer ce dispositif</string>
		<string id="24604">Alphanumérique 1-32</string>
		<string id="24605">Alphanumérique 4-32</string>
		<string id="24606">Alphanumérique 4-32</string>
		<string id="24607">Pour pouvoir utiliser la fonction de Gestion, vous devez saisir un identifiant utilisateur de 1 à 32 caractères alphanumériques, un mot de passe de 4 à 32 caractères alphanumériques, puis le confirmer en le ressaisissant</string>
		<string id="24608">Pour pouvoir utiliser la fonction Gestion, vous devez saisir un mot de passe de 4 à 32 caractères alphanumériques, puis le confirmer en le ressaisissant</string>
		<string id="24620">Paramètres de télécopie</string>
		<string id="24621">Numéro de téléphone</string>
		<string id="24622">Les symboles valides sont 0123456789*#+-</string>
		<string id="24623">Page de garde</string>
		<string id="24624">Destinataires de télécopie</string>
		<string id="24625">Erreur</string>
		<string id="24626">Le numéro de télécopie doit être spécifié. Ce travail d’impression va être annulé. L’application peut afficher un message d’erreur supplémentaire.</string>
		<string id="24627">Max %i caractères ici</string>
		<string id="24628">Le travail d’impression a été annulé par l’utilisateur. L’application peut afficher un message d’erreur supplémentaire.</string>
		<string id="24629">Avertissement</string>
		<string id="24630">Aucun destinataire n’est précisé pour la télécopie. Veuillez spécifier les destinataires de la télécopie dans les Options d’impression disponibles via l’applet Panneau de configuration. Cela est primordial pour l’impression d’une application 32 bits en 64 bits.</string>
		<string id="24631">Configuration des ports</string>
		<string id="24640">À propos de</string>
		<string id="24641">Version %i.%02.2i.%02.2i</string>
		<string id="24650">Mise en page</string>
	</strings>
	<dlg id="102">
		<caption></caption>
		<string id="267">Format de papier</string>
		<string id="269">Orientation</string>
		<string id="270">Portrait</string>
		<string id="271">Paysage</string>
	</dlg>
	<dlg id="239">
		<caption></caption>
		<string id="262">Compte du travail</string>
		<string id="256">ID d’utilisateur</string>
		<string id="258">Mot de passe</string>
		<string id="260">Confirmer le mot de passe</string>
	</dlg>
	<dlg id="240">
		<caption></caption>
		<string id="250">Spécifier les options de la télécopie avant l’envoi</string>
		<string id="253">Envoyer automatiquement vers</string>
		<string id="254">...</string>
		<string id="241">Ajouter la sélection</string>
		<string id="246">Carnet d’adresses Windows</string>
		<string id="247">Carnet d’adresses Office Outlook</string>
		<string id="249">M’avertir à la réception</string>
		<string id="251">Journal...</string>
	</dlg>
</resources>